## python-waiting 1.4.0

=== debian/changelog ===
python-waiting (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtest tests.
  * Add package to collab-maint.

 -- Stuart Prescott <stuart@debian.org>  Fri, 18 Nov 2016 02:06:03 +1100

python-waiting (1.3.0-1) unstable; urgency=low

  * Initial packaging.

 -- Stuart Prescott <stuart@debian.org>  Wed, 10 Feb 2016 21:34:21 +1100
