=== debian/control ===
Source: python-waiting
Maintainer: Stuart Prescott <stuart@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all (>= 2.6.6-3),
 python-forge,
 python-pytest,
 python-setuptools (>= 0.6b3),
 python3-all,
 python3-forge,
 python3-pytest,
 python3-setuptools (>= 0.6b3),
Standards-Version: 3.9.8
Homepage: https://github.com/vmalloc/waiting
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-sentinels.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-waiting.git

Package: python-waiting
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: Python module for waiting for events to happen (Python 2 version)
 The waiting module is designed to wait for events to occur. The waiting
 routine polls a given predicate function until it returns True, polling on
 a regular basis, at defined times, with exponential back-off or with a
 time-out.
 .
 This package contains the Python 2 version of the waiting module.

Package: python3-waiting
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Python module for waiting for events to happen (Python 3 version)
 The waiting module is designed to wait for events to occur. The waiting
 routine polls a given predicate function until it returns True, polling on
 a regular basis, at defined times, with exponential back-off or with a
 time-out.
 .
 This package contains the Python 3 version of the waiting module.
