=== debian/tests/control ===
Tests: python-waiting
Depends:
 python-forge,
 python-pytest,
 python-waiting,

Tests: python3-waiting
Depends:
 python3-forge,
 python3-pytest,
 python3-waiting,
