## python-waiting 1.4.1

=== debian/changelog ===
python-waiting (1.4.1-2) unstable; urgency=medium

  * Add python3-all to dependencies for autopkgtest tests.

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Oct 2017 23:26:16 +1100

python-waiting (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.0.0 (no changes required)

 -- Stuart Prescott <stuart@debian.org>  Tue, 27 Jun 2017 18:15:19 +1000
