=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-forge,
  python3-pytest,
  python3-setuptools (>= 0.6b3),
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/vmalloc/waiting
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-sentinels.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-waiting.git
