=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = waiting

export PYBUILD_TEST_PYTEST = 1
export PYBUILD_BEFORE_TEST = cp -r tests/ README.rst {build_dir}
export PYBUILD_AFTER_TEST = rm {build_dir}/README.rst

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
