=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-waiting-$1\.tar\.gz/ \
  https://github.com/vmalloc/waiting/tags .*/v?(\d\S+)\.tar\.gz
