=== debian/control ===
Source: python-waiting
Maintainer: Stuart Prescott <stuart@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-forge,
 python3-hatch-vcs,
 python3-hatchling,
 python3-pytest,
Standards-Version: 4.7.0
Homepage: https://github.com/vmalloc/waiting
Vcs-Git: https://salsa.debian.org/debian/python-waiting.git
Vcs-Browser: https://salsa.debian.org/debian/python-waiting
Rules-Requires-Root: no

Package: python3-waiting
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python module for waiting for events to happen (Python 3 version)
 The waiting module is designed to wait for events to occur. The waiting
 routine polls a given predicate function until it returns True, polling on
 a regular basis, at defined times, with exponential back-off or with a
 time-out.
 .
 This package contains the Python 3 version of the waiting module.
