=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = waiting

export PYBUILD_TEST_PYTEST = 1

%:
	dh $@ --with python3 --buildsystem=pybuild
