=== debian/tests/control ===
Tests: python3-waiting
Depends:
 python3-all,
 python3-forge,
 python3-pytest,
 python3-waiting,
